package com.dxhy.auth.client.exception;

/**
 * 
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:51:31
 *
 */

public class JwtTokenExpiredException extends Exception {
    public JwtTokenExpiredException(String s) {
        super(s);
    }
}
